@charset "utf-8";

/*
   
   Bike the Mountains Tour Style Sheet
   Author:Nicole Gabor
   Date:   5/16/23
   
   Filename: mw_styles.css

*/
@font-face {
   font-family: 'CenturyGothicStd';
   src: url('./fonts/CenturyGothicStd/3099F9_2_0.eot');
 }
 
/* Structural Styles */

html {
   background-color: rgb(173, 189, 227);
}

body {
   background-color: rgb(227, 210, 173);
   font-family: 'Century Gothic', sans-serif;
}

body > footer {
   background-color: rgb(208, 184, 109);
   padding-top: 5px;
   padding-bottom: 5px;

}

body > footer address {
   font-feature-settings: normal;
   font-size: .9em;
   text-align: center;
   padding-top: 10px;
   padding-bottom: 10px;

}

/* Heading Styles */
h1, h2 {
   font-weight: normal;
}


/* Navigation Styles */

nav > ul {
   line-height: 2em;
   font-size: .9em;
}

nav > ul > li > a:link, nav > ul > li > a:visited {
   color: rgb(43, 59, 125);
   text-decoration: none;

}

nav > ul > li > a:hover, nav > ul > li > a:active {
   color: rgb(212, 35, 35);
   text-decoration: none;
}




/* Article Styles */

article#tour_summary  h1 {
   font-size: 2.2em;
   letter-spacing: .2em;
}

article#tour_summary p {
   font-size: 1.1em;
}

article#tour_summary p:first-of-type::first-line {
   font-size: 1.2em;
   font-variant: small-caps;
}

/* Aside Styles */
aside#tour_itinerary h1 {
   font-size: 1.2em;
}

aside#tour_itinerary h2 {
   font-size: .9em;
}

aside#tour_itinerary h2:nth-of-type(odd), aside#tour_itinerary p:nth-of-type(odd) {
   color: rgb(79, 91, 40);
}

aside#tour_itinerary h2:nth-of-type(even), aside#tour_itinerary p:nth-of-type(even) {
   color: rgb(81, 95, 175);
}

aside#tour_itinerary p {
   font-size: .8em;
}
/* Blockquote Styles */
blockquote {
   background-color: rgb(173, 189, 227);
   color: rgb(255, 255, 255, .65);
}

blockquote p {
   padding-top: 2.5px;
   padding-bottom: 2.5px;
   padding-right: 10px;
   padding-left: 10px;
}